//04_Overcast_05 wi
//cloud="graphics\SKY\summer\1.cld",0.8

texture="graphics\SKY\summer\cloud.tga"

texture_top="graphics\SKY\summer\cloud_top.tga"

normals="graphics\SKY\summer\normals.bmp"

map="graphics\SKY\summer\map.bmp"

SunBright=0.7
AmbientBright=0.25,0.35,0.95
layer_bump=0.7
MaxLayers=100
LayerK=3.0


// overcastlevel=500,900
OvercastHMinMax=200,500 // thickness limit



FogColor=2.5, 2.4, 2.6
FogRange=10000

FogCorrection=0.65
Density=0

FogLayer_SunAngle=5	//Sun altitude in degress



cirrus="graphics\SKY\summer\cirrus5.dds"
Cirrus_And="graphics\SKY\summer\CirrusHole3.dds"

skydome="graphics\SKY\winter\skydome.bmp"
light="graphics\SKY\winter\light.bmp"

layer_texture_hi="graphics\SKY\summer\textures\color_hi2.dds"
layer_texture_low="graphics\SKY\summer\textures\color_low_precipi2.dds"

layer_texture_normal="graphics\SKY\summer\textures\nm2.bmp"

layer_texture_z_hi="graphics\SKY\summer\textures\z_hi2.dds"
layer_texture_z_low="graphics\SKY\summer\textures\z_low2.dds"

FogLayer=0.0005

